<?php

use Illuminate\Support\Facades\Route;

// 今日签到情况
Route::get("/today", "User\SignController@today");

// 签到
Route::put("/sign", "User\SignController@sign");

// 签到奖励-随机小fa
Route::get("/reward/flower", "User\SignController@rewardFlower");
// 签到奖励-人气值加成
Route::get("/reward/popularity", "User\SignController@rewardPopularity");
// 签到奖励-心动解锁次数
Route::get('/reward/unlookcard', "User\SignController@rewardUnLookCard");
// 签到奖励-超级会员满减券
Route::get("/reward/couponsvip", "User\SignController@rewardCouponSuperVip");
// 签到奖励-72小时折扣券
Route::get("/reward/coupon72dis", "User\SignController@rewardCoupon72dis");
// 签到奖励-72小时报名券
Route::get("/reward/coupon72pair", "User\SignController@rewardCoupon72Pair");